/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */
div.form-container {
	padding-top: 10px;
	background:#FFF;
	box-shadow: 0px 3px 2px #CDCDCD;
	margin-bottom: 1em;
	}
/*	--------------	*/
/*	search form & panel		*/
/*	--------------	*/
div#search {
		height: 35px;
		background: #fff;
		padding: 0;
		width: 250px;
		margin:20px auto 10px;
		}
div#search * {
1		border: 1px solid #ccc;
		}
form#searchProductForm {
1	margin-left:65px;
1	margin-top:10px;
	width:250px;
	height:37px;
	position:relative;
	color:#FFF;
	background:#D5A5A5;
	border:1px solid #C17778;
	border-radius:10px;
}
form#searchProductForm * {
}
form#searchProductForm p.label {
	line-height:35px;
	margin-right:5px;
}
form#searchProductForm input {
	background:#D5A5A5;
	height: 36px;
	width:210px;
	border-radius:10px;
	border:none!important;
	line-height: 20px;
	font-size: 1.4em;
	color:#fff;
}
form#searchProductForm input.submitButton {
	margin-left:-12px;
	margin-top:-3px;
	width:46px;
	height:46px;
	border:none;
	cursor:pointer;
	background:url(/mainpics/buttons/search-button.png);
}
form#searchProductForm input.submitButton:hover {
}
/*	--------------	*/
/*	search brand form	 & panel	*/
/*	--------------	*/
div#search-brand {
		height: 25px;
		padding: 0;
		width: 140px;
		float:left;
	}
div#search-brand * {
		}
div#search-brand form {
	}
div#search-brand div.form-holder form {
		}
/*	--------------------	*/
/*	newsletter signup form	*/
/*	--------------------	*/
form#newsletterSignUpForm {
		width:95%;
		clear: both;
		font-size: 1.1em;
		padding: 5px;
		margin: 0;
		margin-top:-8px;
		position: relative;
		z-index: 0;
		}
form#newsletterSignUpForm * {
1		border: 1px solid #f00;
		}
form#newsletterSignUpForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form#newsletterSignUpForm input {
		font-size: 1em;
		font-family: "Century Gothic";
		color:#FFF;
		padding: 5px;
		border: 1px solid #966E6F;
		position: relative;
		z-index: 0;
		float:left;
		width:58%;
		border: 1px solid #966E6F;
1		-moz-border-radius: 5px;
1		-webkit-border-radius: 5px;
1		border-radius: 5px;
		background: #A57173;
1		behavior: url(/stylesheets/PIE.htc);
		margin-bottom:10px;
		}
form#newsletterSignUpForm input.submitButton {
		background:url(/mainpics/buttons/button-silver-small.png) 0 0 no-repeat;
		width:106px;
		height:36px;
		font-size:1.5em;
		font-weight:bold;
		border: none;
		cursor: pointer;
		color:#981C1E!important;	
		}
form#newsletterSignUpForm input.submitButton:hover {
		border: none;
		background:url(/mainpics/buttons/button-silver-small-hover.png) 0 0 no-repeat;
		}
div#footer form#newsletterSignUpForm input.submitButton{
		margin-bottom:4px;
		margin-right:-4px;
	}		
div#footer form#newsletterSignUpForm input#email{
		margin-right:4px;
		margin-top:9px;
	}		
form#newsletterSignUpForm input.submitButton.activeField {
		border: none !important;
		}
form#newsletterSignUpForm p  {
		font-size:1.2em !important;
		line-height:1em !important;
		}
form#newsletterSignUpForm span.errorFieldInline {
		clear:both;
1		padding-top:0.5em;
		}
/*NewsLetter Sign Up Form Errors*/
div.newsletterSignUpForm .errorPanel{
	position:absloute;
	top:0;
	z-index:9999;
	color:#981C1E !important;
	}		
/*NewsLetter Sign Up Form Success*/
div.newsletterSignUpForm .noticePanelSmall{
	border: 1px solid #DB7272;
	background: none repeat scroll 0% 0% #FBE9E9;
	padding: 10px;
	margin-left:0px;
	border-radius: 5px;
	}		
div.newsletterSignUpForm .noticePanelSmall p.messageGreen{
	color:#981C1E !important;
	}		
/*	--------------------	*/
/*	search brand form	*/
/*	--------------------	*/
form#searchBrandForm {
	margin-left:5px;
}
form#searchBrandForm * {
1	border: 1px solid #ccc;
}
form#searchBrandForm p {
	position: absolute;
	left: -55px;
	top: 0;
	width: 50px;
	height:25px;
	line-height:23px;
	font-size:1.3em;
	text-decoration:none;
	color:#edd8d8;
		}
form#searchBrandForm select {
	border:1px solid #000;
	width:150px;
	font-size: 1.4em;
	color:#62605d;
	color:#fff;
	padding:5px;
	background: #fff;
	background:#000;
	height:35px;
}
form#searchBrandForm input.submitButton {
	background: url(/mainpics/icons/icon-search.png) 0 center no-repeat;
	position: absolute;
	left: 105px;
	top: 3px;
	width:20px;
	height:18px;
	border:none;
}
form#searchBrandForm input.submitButton:hover {
	background: url(/mainpics/icons/icon-search-hover.png) 0 center no-repeat;
}
/*	--------------------	*/
/*	general checkout form	*/
/*	--------------------	*/
form.checkoutForm {
1		width:100%;
		clear: both;
		color:#FFF!important;
		padding: 15px 5px;
1		border:1px solid ;
		background:;
		position: relative;
		z-index: 0;
		}
form.checkoutForm * {
1		border: 1px solid #d2d2d2;
		}
form.checkoutForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form.checkoutForm textarea,
form.checkoutForm input {
		font-size: 1em;
1		font-family: Tahoma, Arial, sans-serif;
1		color:#222;
		padding: 5px;
		margin-bottom:0.5em;
		border: 1px solid #B5B5B5;
		background: #EAEEEF;
		position: relative;
		z-index: 0;
		width:80%;
		}
form.checkoutForm select {
		font-size: 1em;
		color:#666;
		padding: 5px;
		padding-left: 0;
	1	border: 1px solid #D3A6BF;
	1	background: #fff;
		position: relative;
		z-index: 0;
		}
form.checkoutForm input.submitButton,
form.checkoutForm input.submit-button {
1		padding: 5px 5px;
1		padding-right:20px;
1		border: none;
		cursor: pointer;
1		background:;
1		height:30px;
		font-size: 1em;
		font-weight:normal!important;
		line-height:1!important;
		color:#FFF!important;
		background:url(/mainpics/buttons/button-red.png);
		width:124px;
		height:46px;
		text-align:center;
		line-height:1;
		border:none!important;
		}
form.checkoutForm input.submitButton:hover,
form.checkoutForm input.submit-button:hover {
		background:url(/mainpics/buttons/button-red-hover.png);
		padding:0!important;
		}
form.checkoutForm input.submitButton.disabled {
		color: #888;
1		background: #ddd;
1		border: 2px solid #888;
		}
form.checkoutForm input.pink,
form.checkoutForm input.submit-button {
1		background: #b7700b;
		color:#fff;
1		padding-right:30px;
1		border:1px solid #dc3667;
		}
form.checkoutForm input.pink:hover,
form.checkoutForm input.submit-button:hover {
1		background: #7d4d08;
		color:#fff;
		padding-right:30px;
1		border:1px solid #fff;
		}
/*		*/
form.checkoutForm p {
		float: left;
		margin-bottom: 1em;
		padding: 0 5px;
		line-height: 2;
1		border: 1px solid #ccc;
		}
form.checkoutForm p.label {
		text-align: right;
		}
form.checkoutForm p.field {
		float: left;
1		color:#000;
		}
form.checkoutForm p.field.large {
		width: 400px;
		}
form.checkoutForm div.newLine {
	clear:both;
}
form.checkoutForm span.checkBoxLabel {
1	border: 1px solid #ccc;
	position: relative;
	display:inline-block;
	padding-left:20px;
	width:100%;
	border: none !important;
}
form.checkoutForm span.checkBox {
1	border: 1px solid #ccc;
	position: absolute;
	left: 0;
	top: 2px;
	width:15px;
	height:15px;
}
/*	------------	*/
form#confirmOrderForm {
1		clear: none;
1		width: 40%;
1		float: left;
1		margin-right: 25px;
1		padding: 20px;
1		background: #f1f1f1;
1		border: 1px solid #ddd;
1		min-height: 320px;
		}
form#confirmOrderForm p.field {
1		width: 75%;
		}
/*	--------------------*/
/*	reset password form */
/*	-------------------*/
form#resetPasswordForm input#email{
		width:268px;
	}
form.checkoutForm input#resetPasswordSubmit{
		background:url(/mainpics/buttons/add-to-cart.png);
		width:284px;
		height:46px;
		}
form.checkoutForm input#resetPasswordSubmit:hover{
		background:url(/mainpics/buttons/add-to-cart-hover.png);
		}
/*	------------	*/
/*	redeem code form*/
/*	------------	*/
form#redeemCodeForm{
	}

form#redeemCodeForm h3{
	padding: 0px 5px 5px;
	font-size: 1.8em;
	color: #22672E;
	text-align: left;
	}
	
form#redeemCodeForm p.field.note{
	font-size:1.4em!important;
	}

form#redeemCodeForm input#redeemCodeSubmit,
form#verifyOrder input#verifyOrderSubmit{
	color:#FFF;
	font-size:1em;
	text-align:center;
	}
	
	
	
	



/*	------------	*/
/*	checkout form button	*/
/*	------------	*/
form.buttonForm {
		width:auto;
		clear: none;
		font-size: 1.1em;
		color: #261f0f;
		padding: 0;
		margin: 0;
		text-align: center;
		}
form.buttonForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form.buttonForm input {
1		font-size: 1em;
		font-family:Century Gothic!important;
1		color:#fff;
1		color:#000;
1		font-weight:bold;
1		padding: 5px;
1		border: 1px solid #efece8;
1		position: relative;
1		z-index: 0;
		}
form.buttonForm input.submitButton {
		background:url(/mainpics/buttons/add-to-cart.png);
		font-size: 1.6em;
		color:#FFF;
		width:284px;
		height:46px;
		border: none!important;
		cursor: pointer;
		}
form.buttonForm input.submitButton:hover {
	background:url(/mainpics/buttons/add-to-cart-hover.png);
	}
/*Create My Account Please Button*/
form.buttonForm input.submitButton.create-my-account-please{
	font-family:Century Gothic;
	line-height: 0.2!important;
	font-size: 1.4em!important;
	font-weight:normal!important;
	}	
form.buttonForm input.submitButton.create-my-account-please:hover{
	color:#FFF!important;
	background:url(/mainpics/buttons/add-to-cart-hover.png);
	}	
/*Pay Securely Now Form*/
input.pay-securely-now{
	background:url(/mainpics/buttons/pay-securely-now.png)!important;
	width:286px!important;
	height:46px!important;
	color:#FFF!important;
1	margin-left:52.5%;
	font-family:"Century Gothic", "Myriad Pro", Verdana;
	font-size:1.2em!important;
	}
input.pay-securely-now:hover{
	background:url(/mainpics/buttons/pay-securely-now-hover.png)!important;
	}	
	
div.pay-securely-now-container{
	text-align:center;
	}	
div.pay-securely-now-container h4{
	color:#01224B;
	font-size:1.8em;
	padding:1em 0;
	}
div.pay-securely-now-container p.paypal{
	margin-left:33.5%;
	}
/*	------------	*/
/*	contact form	*/
/*	------------	*/
form#contactForm  {
1	border:1px solid #f00;
}
form#contactForm * {
	1border:1px solid #ccc;
}

form#contactForm p.label {
	clear:both;
	width:40%;
	line-height: 2;
}

form#contactForm p.field {
1	width:65%;
	
}
form#contactForm input,form#contactForm textarea  {
	width:363px;
}

form#contactForm p#submitButton{
	float:right!important;
	margin-right:26px;
	}

/*	------------	*/
/*	extra classes	*/
/*	------------	*/
form .activeField {
	border: 1px solid #000 !important;
}
form .activeErrorField {
	border-color:#c84444 !important;
}
form input.submitButton .activeErrorField {
1	background: #fef5f5 !important;
	border: none !important;
}
form p.errorField {
1		clear: both;
1		float: left;
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
/*	------------	*/
/*	extra classes	*/
/*	------------	*/
form p.field.note {
		font-size: 1.1em;
		}
form p.field.form-divider {
		border-top: 1px solid #D3A6BF;
		height: 1px;
		margin-top: 5px;
		}


/*	------------	*/
/*	checkboxes	*/
/*	------------	*/		
a.checkbox{
	background:url(/mainpics/icons/checkbox.png) no-repeat left!important;
	display:block;
	font-size:1.2em;
	padding: 0!important;
	border-bottom:none!important;
	box-shadow:none!important;
	height:30px;
	width:30px;
	text-decoration:none;
	color:#4A4A4A!important;
	}	

a.checkbox{
	text-decoration:none!important;
	}	

a.checkbox.ticked{
	background:url(/mainpics/icons/checkbox-ticked.png) no-repeat left !important;
	}	
a.checkbox.disabled{
	background:url(/mainpics/icons/checkbox-1.png) no-repeat left !important;
	opacity:0.25;
	}	
